.wpcf7-acceptance label,
.wpcf7-checkbox label,
button:not(:disabled),
input[type="button"]:not(:disabled),
input[type="submit"]:not(:disabled),
input[type="image"]:not(:disabled),
input[type="reset"]:not(:disabled),
select:not(:disabled) {
	cursor: pointer;
}
input[type="checkbox"],
input[type="radio"] {
	vertical-align: middle;
	cursor: pointer;
}
input[type="submit"],
input[type="button"],
button {
	background: none;
	border: none;
	padding: 0;
	margin: 0;
	line-height: inherit;
	font-family: inherit;
	font-size: inherit;
	color: inherit;
}
input,
textarea,
select{
	font-family: inherit;
	font-size: inherit;
}
figure {
	margin: 0;
	font-size: 0;
	line-height: 1px;
}
img {
	vertical-align: top;
}
hr,
svg,
img,
embed,
object,
iframe {
	max-width:100%;
}
textarea {
	overflow: auto;
	resize: vertical;
}
form,
blockquote {
	margin: 0;
	padding: 0;
}
a img{
	border: 0;
	text-decoration: none;
}
table {
	border-collapse: collapse;
}
input.error,
textarea.error,
select.error {
	color: red;
	border: 1px solid red !important;
}
.error::-webkit-input-placeholder {
	color: red !important;
	opacity: 1;
}
.error:-moz-placeholder {
	color: red !important;
	opacity: 1;
}
select:focus + .select2 {
	outline: 2px solid #000;
}
.select2.error + label.error {
	position: absolute;
	bottom: 0;
}
.select2.error ~ .select2-container {
	margin-bottom: 24px;
}
.select2.error ~ .select2-container .select2-selection {
	border-color: red;
}
.select2.error ~ .select2-container .select2-selection__rendered {
	color: red;
}
input[type="checkbox"].error ~ span {
	color: red;
}
label.error {
	color: red;
}
.clearfix::after {
	content: "";
	display: block;
	clear: both;
	min-height: 1px;
	margin: 0 0 -1px 0;
}
.clear {
	display: block;
	clear: both;
	min-height: 1px;
}
body {
	direction: rtl;
}
body.show-contrast *:not(.no-contrast) {
	background-color: #000 !important;
	color: yellow !important;
	border-color: yellow !important;
	filter: alpha(opacity=100);
	opacity: 1;
	-khtml-opacity: 1;
}
body.show-contrast [fill]:not([fill=""]):not([fill="none"]) {
	fill: yellow !important;
}
body.show-contrast [stroke]:not([stroke=""]):not([stroke="none"]) {
	stroke: yellow !important;
}
body.show-contrast ::-webkit-input-placeholder {
	color: yellow !important;
}
body.show-contrast :-moz-placeholder {
	color: yellow !important;
}
body.show-contrast .hide-on-contrast, 
body:not(.show-contrast) .show-on-contrast {
	display: none;
}
.cover-img,
.img-cover {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.swiper {
	width: 100%;
}
.swiper-slide {
	height: auto;
}
html #wpadminbar {
	white-space: nowrap;
}
#wp-toolbar {
	display: flex;
	justify-content: space-between;
}
#wpadminbar .quicklinks > ul {
	display: flex;
}
#btn-scroll-to-top {
	padding: 0;
}
.section-gallery > .container {
	width: 1504px;
	max-width: 100%;
	padding-right: 12px;
	padding-left: 12px;
}
.section-gallery-inner {
	position: relative;
}
.block-fixed-cards {
	width: 100%;
}
.fixed-cards-boxes-placeholder {
	display: flex;
	position: relative;
	margin: 0 auto 60px;
}
.fixed-cards-boxes-placeholder .y-paralax {
	width: 100%;
}
.fixed-cards-boxes-placeholder,
.fixed-cards-boxes {
	width: 1480px;
	max-width: 100%;
}
.block-fixed-cards .card-inner {
	display: flex;
	padding: 77px;
}
.block-fixed-cards .card-body {
	width: 44%;
	padding: 0 0 0 50px;
	margin: auto 0;
}
.block-fixed-cards .card-title {
	font-size: 42px;
	font-weight: 400;
	line-height: 1.1;
}
.block-fixed-cards .card-text {
	font-size: 22px;
	font-weight: 300;
	line-height: 1.6;
}
.block-fixed-cards .card-text p {
	margin: 0;
}
.block-fixed-cards .fixed-card-img-wrap {
	width: 56%;
	height: auto;
	min-height: 550px;
	position: relative;
}
.block-fixed-cards .fixed-card-img {
	position: absolute;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.section-how-to-do,
.section-impact {
	height: auto;
}
.intiatives-section .fixed-cards-boxes-placeholder:nth-child(2) .fixed-cards-boxes {
	width: 1210px;
}
.intiatives-section .fixed-cards-boxes-placeholder:nth-child(3) .fixed-cards-boxes {
	width: 940px;
}
.intiatives-section .section-gallery-title {
	font-weight: 300;
}
.intiatives-section.block-fixed-cards .card-inner {
	min-height: 533px;
	padding: 40px 2.7%;
}
.intiatives-section.block-fixed-cards .card-body {
	margin: 0;
}
.intiatives-section.block-fixed-cards .card-body {
	display: flex;
	width: 39%;
	flex-direction: column;
	justify-content: space-between;
}
.intiatives-section.block-fixed-cards .card-title {
	max-width: clamp(180px, 14.5vw, 220px) !important;
	font-weight: 300;
}
.intiatives-section .fixed-cards-boxes-placeholder {
	margin-left: 0;
}
.fixed-card-img-and-text-wrap {
	display: flex;
	width: 61%;
	flex-direction: column;
}
.fixed-card-img-and-text-wrap .fixed-card-img-wrap {
	width: 100%;
	min-height: 1px;
	flex-grow: 1;
}
#btn-scroll-to-top img {
	background: #1F1F1F;
	border-radius: 50%;
}
.how-to-do-fixed-imgs-wrap {
	display: flex;
	flex-direction: column;
	position: relative;
}
.how-to-do-fixed-imgs-wrap .htd-img {
	position: absolute;
	opacity: 0;
	visibility: hidden;
	-webkit-transform: translate(0, -20px);
	transform: translate(0, -20px);
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.how-to-do-fixed-imgs-wrap .htd-img.img1,
.how-to-do-fixed-imgs-wrap .htd-img.img2 {
	width: 255px;
	height: 290px;
	right: 6.8%;
	top: 23vh;
}
.how-to-do-fixed-imgs-wrap .htd-img.img3,
.how-to-do-fixed-imgs-wrap .htd-img.img4 {
	width: 255px;
	height: 290px;
	right: auto;
	left: 11.5%;
	top: 23vh;
	-webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
}
.how-to-do-fixed-imgs-wrap .htd-img.img5,
.how-to-do-fixed-imgs-wrap .htd-img.img6 {
	width: 401px;
	height: 233px;
	right: auto;
	left: 4%;
	top: 65vh;
	-webkit-transition-delay: 0.4s;
	transition-delay: 0.4s;
}
.how-to-do-fixed-imgs-wrap.active .htd-img {
	position: fixed;
}
.how-to-do-fixed-imgs-wrap.show-imgs:not(.middle) .htd-img.img1,
.how-to-do-fixed-imgs-wrap.show-imgs:not(.middle) .htd-img.img3,
.how-to-do-fixed-imgs-wrap.show-imgs:not(.middle) .htd-img.img5 {
	opacity: 1;
	visibility: visible;
	-webkit-transform: translate(0, 0);
	transform: translate(0, 0);
}
.how-to-do-fixed-imgs-wrap.show-imgs.middle .htd-img.img2,
.how-to-do-fixed-imgs-wrap.show-imgs.middle .htd-img.img4,
.how-to-do-fixed-imgs-wrap.show-imgs.middle .htd-img.img6 {
	opacity: 1;
	visibility: visible;
	-webkit-transform: translate(0, 0);
	transform: translate(0, 0);
}
.how-to-do-fixed-imgs-wrap.show-imgs.end .htd-img {
	opacity: 0 !important;
	visibility: hidden !important;
	-webkit-transform: translate(0, -20px) !important;
	transform: translate(0, -20px) !important;
}
.htd-img .img-fluid {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.container-lg.pin-how-to-do {
	width: -webkit-calc(86% - 760px);
	width: calc(86% - 760px);
	max-width: 100%;
}
.how-to-do-item {
	margin: 0 !important;
}
.htd-p {
	width: 700px;
	max-width: 100%;
	min-height: 50vh;
}
.justify-content-end .col-12 .htd-p {
	float: left;
}
.section-how-to-do .card-item .card-body {
	margin-left: 0 !important;
}
.section-how-to-do .card-item .card-body .card-title {
	line-height: 1.1;
}
.block-fixed-cards .section-gallery-title {
	width: 100%;
	/*padding-right: 20px;*/
	/*padding-left: 20px;*/
	margin: 0;
	margin-bottom: 10px;
}
.fixed-cards-boxes {
	margin: 0 auto;
	overflow: hidden;
	z-index: 0;
	position: absolute;
	left: 0;
	top: 0;
}
.block-fixed-cards.active .section-gallery-title {
	position: fixed;
	top: 110px;
	left: 0;
}
.fixed-cards-boxes.active {
	position: fixed;
	top: 219px;
	left: -webkit-calc((100% - 1480px) / 2);
	left: calc((100% - 1480px) / 2);
}
.block-fixed-cards.end .fixed-cards-boxes-placeholder {
	position: static;
}
.block-fixed-cards.end .fixed-cards-boxes.active {
	position: absolute;
	left: 0;
	top: auto;
	bottom: 0;
}
.block-fixed-cards.active.end .section-gallery-title,
.block-fixed-cards.active.end .section-gallery-categories {
	position: absolute;
	top: auto;
}
.section-gallery-categories-wrap {
	height: 50px;
	text-align: center;
}
.section-gallery-categories {
	background: #1F1F1F;
	width: 1480px;
	max-width: 100%;
	padding: 0 0 10px;
	/*padding: 20px 0;*/
	margin: 0 auto;
}
.block-fixed-cards.active .section-gallery-categories {
	position: fixed;
	top: 182px;
	right: 0;
	left: 0;
}
.section-gallery-title-wrap {
	min-height: 72px;
}
.section-gallery .section-gallery-categories .swiper-slide .fixed-cards-boxes-link {
	line-height: 1;
	display: inline-block;
	vertical-align: top;
}
.section-gallery .fixed-cards-boxes-placeholder .card-link .btn {
    width: auto;
    min-width: 150px;
	padding: 6px 20px;
}
.sticky-menu .menu a {
    display: inline-flex;
    align-items: center;
    line-height: 1;
}
.sticky-menu .menu a .custom-arrow {
	line-height: 1px;
	padding: 0;
	margin: 0 5px 0 0;
	flex-shrink: 0;
}
html, body {
	scroll-behavior: auto !important;
}

html.lenis,html.lenis body{height:auto}
.lenis:not(.lenis-autoToggle).lenis-stopped{overflow:clip}
.lenis.lenis-smooth [data-lenis-prevent]{overscroll-behavior:contain}
.lenis.lenis-smooth iframe{pointer-events:none}
.lenis.lenis-autoToggle{transition-property:overflow;transition-duration:1ms;transition-behavior:allow-discrete}

.section-challenges {
	overflow: hidden;
	padding: 0;
	margin: 100px 0 0 0;
}
.section-challenges .container {
	margin-left: auto;
	padding-left: 12px;
}
.section-challenges .container .card-top-title {
	width: 100%;
	margin: 0 auto;
}
.section-challenges .challenges-swiper {
	background: none;
	height: auto;
	min-height: 1px;
	margin: 3.2vh auto 0;
}
.challenges-swiper-inner {
	background: #383838;
	display: flex;
	width: max-content;
	transition: transform 0.1s linear;
}
.section-challenges .challenges-swiper .swiper-slide {
	background: #383838;
	width: 490px;
	height: 622px;
}
.section-challenges .card-top-title,
.section-challenges .challenges-swiper {
	max-width: 1706px;
	margin-right: auto;
	margin-left: auto;
	padding: 0 20px;
}
.section-challenges.active .card-top-title,
.section-challenges.active .challenges-swiper {
	position: fixed;
	left: 0;
	right: 0;
}
.section-challenges.active .card-top-title {
	bottom: -webkit-calc(100vh - 202px);
	bottom: calc(100vh - 202px);
}
.section-challenges.active .challenges-swiper {
	position: fixed;
	bottom: -webkit-calc(100vh - 110px - 122px - 622px);
	bottom: calc(100vh - 110px - 122px - 622px);
}
.section-challenges.active.end .card-top-title,
.section-challenges.active.end .challenges-swiper {
    position: absolute;
}
.challenges-swiper-waypoint-end {
	position: absolute;
	bottom: 0;
}
.section-challenges .challenges-swiper .card-item {
	padding: 10vh 35px 35px;
}
.card-item-inner {
	display: flex;
	flex-direction: column;
	flex-grow: 1;
	overflow: hidden;
}
.challenges-swiper .card-header {
	line-height: 100px;
}
.section-challenges .challenges-swiper .card-item .card-header .card-title {
	line-height: 1.4;
	margin: 0;
	padding: 0;
}
.challenges-swiper .card-body {
	margin: 30px 0 0 0;
	position: relative;
	padding: 0;
}
.challenges-swiper .card-body .card-text p {
	margin: 0;
}
.challenges-swiper .card-header,
.challenges-swiper .card-footer {
	background: none;
	padding: 0;
	border: none;
}
.challenges-swiper .card-footer {
	padding: 30px 0 0 0;
}
.header-inner {
	max-width: 100%;
	margin: 0;
}
.section-insights .container {
	width: 1760px;
	max-width: 100%;
	margin-left: auto;
	padding: 0 20px;
}
.section-insights .container .insights-row {
	display: flex;
	gap: 92px;
}
.section-insights .container .insights-row .insights-content {
	width: 464px;
	max-width: 100%;
	padding: 55px 0 0 0;
}
.section-insights .container .insights-row .insights-swiper-wrapper {
	width: -webkit-calc((100% - 556px) + ((100vw - 1720px) / 2));
	width: calc((100% - 556px) + ((100vw - 1720px) / 2));
	max-width: none;
	padding-right: 0;
}
.insights-swiper-wrapper .swiper-buttons {
	padding-right: 100px;
}
.insights-swiper {
	padding: 0 100px 0 50px;
}
.swiper-insights-button-next {
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.swiper-button-disabled {
	opacity: 0.2;
}
.section-insights .container .insights-swiper-wrapper .insights-swiper-wrapper-inner .insights-swiper .swiper-slide .card .card-header {
	padding: 0;
}
.section-insights .container .insights-swiper-wrapper .insights-swiper-wrapper-inner .insights-swiper .swiper-slide .card .card-header .card-img {
	border-radius: 0;
}
.section-insights .container .insights-swiper-wrapper .insights-swiper-wrapper-inner .insights-swiper .swiper-slide .card .card-header .card-img {
	vertical-align: top;
}
p:last-child {
	margin-bottom: 0;
}
.section-gallery .section-gallery-categories .swiper-slide .fixed-cards-boxes-link br {
	display: none;
}
.card-img img {
	object-fit: cover;
}
.section-timeline .swiper-timeline-main .card .card-body .card-year {
	padding: 0 !important;
	line-height: 1.2;
}
.section-timeline .swiper-timeline-main .card .card-body {
	padding: 26px !important;
}
.scroll-down-btn {
	position: fixed;
	left: 50%;
	bottom: 30px;
	z-index: 6;
	-webkit-transform: translate(-50%,0);
	transform: translate(-50%,0);
}
.scroll-down-btn-spans-wrap {
	background: rgb(49 49 49 / 77%) url(../images/iconmonstr-arrow-down-lined.svg) center center / 36px 36px no-repeat;
	width: 46px;
	height: 46px;
	animation: arrow-bottom 1.5s ease 0s infinite;
	border-radius: 50%;
}
@keyframes arrow-bottom {
	0% {
		-webkit-transform: translate(0, 0);
		transform: translate(0, 0);
	}
	50% {
		-webkit-transform: translate(0, 60%);
		transform: translate(0, 60%);
	}
	100% {
		-webkit-transform: translate(0, 0);
		transform: translate(0, 0);
	}
}
.type-partnership-swiper .type-partnership-card,
.type-partnership-swiper .type-partnership-card-row,
.type-partnership-swiper .type-partnership-card-row-inner,
.type-partnership-swiper .type-partnership-card-row-inner-card {
	height: 100% !important;
	margin: 0 !important;
	padding: 0 !important;
}
.section-type-partnership {
	padding: 0 !important;
}
.section-type-partnership .type-partnership-top-title {
	padding: 0 20px !important;
}
.section-type-partnership .inner .type-partnership-card .card .card-header {
	background: #fff;
}
.section-type-partnership .inner .type-partnership-card .card .card-header .card-img {
	display: flex;
	flex-direction: column;
}
.type-partnership-card-img-wrap {
	width: 100%;
	flex-grow: 1;
	position: relative;
	overflow: hidden;
}
.type-partnership-card-img {
	position: absolute;
	left: 0;
	top: 0;
}
.section-type-partnership .inner .type-partnership-card .card .card-header .card-img .image-description.lead {
	color: #000;
	margin: 0 !important;
	padding: 13px 0 13px 13px;
}
.section-banner-partnership {
	padding: 0 20px !important;
}
main {
	overflow: hidden;
}
.section-banner-partnership-container {
	width: 1705px;
	max-width: 100%;
	min-height: 436px;
	margin: 0 auto;
	position: relative;
	z-index: 0;
}
.section-banner-partnership .banner-img {
	display: flex;
	flex-direction: column;
	position: absolute;
	inset: 0;
	z-index: -1;
}
.banner-partnership-img-wrap {
	flex-grow: 1;
	position: relative;
	z-index: 0;
}
.banner-partnership-img-wrap::after {
	content: "";
	background: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3));
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
.banner-partnership-img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: absolute;
	left: 0;
	top: 0;
}
.section-banner-partnership .banner-content {
	padding: 80px 80px 120px;
}
.section-banner-partnership .banner-content-inner {
	display: flex;
	gap: 20px;
}
.section-banner-partnership .banner-content-img {
	max-width: 90px;
	flex-shrink: 0;
}
.section-banner-partnership .banner-content-text-wrap .h2 {
	font-size: 60px;
	font-weight: 400;
	line-height: 1;
}
.section-banner-partnership .banner-content-text-wrap .lead {
	font-size: 32px;
	line-height: 1.09;
}
.section-banner-partnership .banner-content-text-wrap .banner-content-btns-wrap {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
	margin: 31px 0 0 0;
}
.section-banner-partnership .banner-content-text-wrap .banner-content-btns-wrap .btn {
	min-width: 200px !important;
	font-size: 22px;
	font-weight: 600;
	color: #1F1F1F;
}
.section-banner-partnership .banner-content-text-wrap .banner-content-btns-wrap .btn.btn-primary:hover {
	color: #fff;
}
.section-stories-partnership .inner .progress-circle > svg {
	width: 46px;
	height: 46px;
}
.section-stories-partnership .inner .progress-circle .hero-play-btn svg {
	width: 13px;
	height: 13px;
}
.section-testimonials-partnership .container .testimonials-partnership-swiper-wrapper .testimonials-partnership-swiper-wrapper-inner .testimonials-partnership-swiper .swiper-slide {
    width: 485px;
}
.section-testimonials-partnership .container .testimonials-partnership-content {
	width: 30%;
	max-width: 100%;
}
.section-testimonials-partnership .container .testimonials-partnership-content .h2 {
    font-size: clamp(40px, 3.3vw, 60px);
    line-height: 1.33;
}
.section-testimonials-partnership .container .testimonials-partnership-swiper-wrapper {
	width: 70%;
}
.card-team .card-img {
	width: 100%;
}
.card-header {
	background: none;
}
.card-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.swiper-team .swiper-slide {
	display: flex;
}
.swiper-team .swiper-slide .card-team {
	background: #fff !important;
	height: auto;
}
.swiper-team .swiper-slide .card-team .bg-light {
	background: #fff !important;
}
.card-team .card-footer .btn {
	width: 100%;
}

@media screen and (min-width: 768px) {
	.show-in-mobile,
	.show-on-mobile,
	.section-top-challenge .numbers .elements .element-4 {
		display: none !important;
	}
	.section-top-challenge .numbers .elements .element-1.d-none,
	.section-top-challenge .numbers .elements .element-2.d-none,
	.section-top-challenge .numbers .elements .element-3.d-none,
	.section-top-challenge .numbers .elements .circle.d-none {
		display: block !important;
	}
	.section-top-challenge .numbers .elements {
		height: 268px;
	}
}
@media screen and (min-width: 992px) {
	.show-in-tablet,
	.show-on-tablet {
		display: none !important;
	}
}
@media screen and (min-width: 992px) and (max-width: 1504px) {
	.intiatives-section.end .fixed-cards-boxes.active {
		max-width: 100%;
	}
	.fixed-cards-boxes-placeholder:nth-child(2) .fixed-cards-boxes {
		max-width: 80vw !important;
	}
	.fixed-cards-boxes-placeholder:nth-child(3) .fixed-cards-boxes {
		max-width: 63vw !important;
	}
}
@media screen and (max-width: 1760px) {
	.section-insights .container .insights-row {
		gap: 50px;
	}
	.section-insights .container .insights-row .insights-content {
		width: -webkit-calc(31% - 25px);
		width: calc(31% - 25px);
	}
	.section-insights .container .insights-row .insights-swiper-wrapper {
		width: -webkit-calc(69% - 5px);
		width: calc(69% - 5px);
	}
	.section-insights .container .insights-swiper-wrapper {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.insights-swiper {
		padding-right: 50px;
	}
	.section-insights .container .insights-content .h2 {
		font-size: 50px;
		line-height: 1.2;
	}
}
@media screen and (max-width: 1680px) {
	.type-partnership-swiper {
		padding: 0 20px;
	}
	.swiper-type-partnership-buttons {
		padding: 40px 0 0 0;
	}
	.card-team .card-img {
		max-height: 28vw;
	}
}
@media screen and (max-width: 1504px) {
	.container-lg.pin-how-to-do {
		width: -webkit-calc(86% - 270px);
		width: calc(86% - 270px);
	}
	.how-to-do-fixed-imgs-wrap .htd-img.img1,
	.how-to-do-fixed-imgs-wrap .htd-img.img2 {
		width: 220px;
		height: 250px;
		right: 0;
	}
	.how-to-do-fixed-imgs-wrap .htd-img.img3,
	.how-to-do-fixed-imgs-wrap .htd-img.img4 {
		width: 170px;
		height: 200px;
		left: 20px;
	}
	.how-to-do-fixed-imgs-wrap .htd-img.img5,
	.how-to-do-fixed-imgs-wrap .htd-img.img6 {
		width: 240px;
		height: 180px;
		left: 0;
	}
	.block-fixed-cards:not(.end) .fixed-cards-boxes.active {
		max-width: -webkit-calc(100% - 24px);
		max-width: calc(100% - 24px);
		left: 12px;
	}
	.block-fixed-cards .card-inner {
		padding: 30px;
	}
	.block-fixed-cards .fixed-card-img-wrap {
		min-height: 37vw;
	}
}
@media screen and (max-width: 1440px) {
	.card-team .card-img {
        max-height: 34vw;
    }
}
@media screen and (max-width: 1200px) {
	.section-banner-partnership .banner-content {
		padding: 50px 50px 90px;
	}
	.section-banner-partnership .banner-content-text-wrap .h2 {
		font-size: 55px;
	}
	.section-banner-partnership .banner-content-text-wrap .lead {
		font-size: 28px;
	}
	.section-banner-partnership .banner-content-img {
		max-width: 70px;
	}
}
@media screen and (max-width: 1200px) and (min-width: 992px) {
	.fixed-cards-boxes-placeholder:nth-child(2) .fixed-cards-boxes {
		max-width: calc(97.3vw - 210px) !important;
	}
	.fixed-cards-boxes-placeholder:nth-child(3) .fixed-cards-boxes {
		max-width: calc(96vw - 410px) !important;
	}
}
@media screen and (max-width: 1200px) and (min-width: 768px) {
	.block-fixed-cards .card-inner {
		padding: 30px;
	}
	.block-fixed-cards .card-body {
		padding: 0 0 0 30px;
	}
	.block-fixed-cards .card-title {
		font-size: 38px;
	}
	.block-fixed-cards .card-text {
		font-size: 20px;
	}
	.section-how-to-do .card-top-title .card-body .card-title {
		font-size: 50px;
		line-height: 1;
	}
	.section-how-to-do .card-top-title .card-body .card-text {
		font-size: 24px;
	}
	.section-how-to-do .card-item .card-body .card-title {
		font-size: 36px;
	}
	.section-how-to-do .card-item .card-header .card-title {
		font-size: 120px;
	}
	.section-how-to-do .card-item .card-header {
		padding-right: 0;
		padding-left: 0;
	}
	.how-to-do-fixed-imgs-wrap .htd-img.img2 {
		width: 190px;
		height: 150px;
	}
	.how-to-do-fixed-imgs-wrap .htd-img.img3 {
		width: 170px;
		height: 200px;
	}
	.section-insights .container .insights-content .h2 {
        font-size: 40px;
    }
	.section-insights .container .insights-swiper-wrapper .insights-swiper-wrapper-inner .insights-swiper .swiper-slide {
		width: 300px;
    }
	.section-insights .container .insights-swiper-wrapper .insights-swiper-wrapper-inner .insights-swiper .swiper-slide .card .card-header .card-img {
		height: 300px;
	}
}
@media screen and (max-width: 1024px) {
	.section-insights .container .insights-row {
        gap: 30px;
    }
	.insights-swiper {
		padding: 0 30px;
	}
	.section-insights .container .insights-swiper-wrapper {
		padding: 30px 0;
	}
	.section-insights .container .insights-row .insights-swiper-wrapper {
        width: -webkit-calc(69% - -15px);
        width: calc(69% - -15px);
    }
	.section-type-partnership .inner .type-partnership-card .card .card-body {
		padding: 24px !important;
	}
	.section-type-partnership .inner .type-partnership-card .card .card-body .card-title {
		font-size: 34px;
		line-height: 40px;
		margin: 0 !important;
	}
	.testimonials-partnership-row {
		flex-direction: column;
	}
	.section-testimonials-partnership .container .testimonials-partnership-content {
		width: 100%;
	}
	.section-testimonials-partnership .container .testimonials-partnership-swiper-wrapper {
		width: 100%;
	}
	.section-testimonials-partnership .container .testimonials-partnership-content .h2 {
		font-size: 50px;
	}
}
@media screen and (max-width: 991px) {
	.hide-in-tablet,
	.hide-on-tablet {
		display: none !important;
	}
	.block-fixed-cards .card-inner {
		flex-direction: column;
	}
	.block-fixed-cards .card-body {
		width: 100%;
		padding: 0 0 30px 0;
	}
	.block-fixed-cards .fixed-card-img-wrap {
		min-height: 500px;
	}
	.block-fixed-cards .fixed-card-img-wrap,
	.fixed-card-img-and-text-wrap,
	.intiatives-section.block-fixed-cards .card-body {
		width: 100%;
	}
	.intiatives-section.block-fixed-cards .card-body {
		padding: 0;
	}
	.section-timeline,
	.section-team,
	.section-gallery {
		margin-top: 100px;
	}
	.section-timeline {
		padding-bottom: 60px;
	}
	.container-lg.pin-how-to-do {
		width: 100%;
	}
	.section-how-to-do .how-to-do-img {
		height: auto !important;
		min-height: 49vw;
	}
	.section-how-to-do .card-item .card-body {
		padding-left: 0;
	}
	.section-gallery .fixed-cards-boxes-placeholder .card-link,
	.section-gallery .fixed-cards-boxes-placeholder .card-title {
		max-width: none !important;
	}
	.sticky-menu .menu ul {
        gap: 20px;
    }
	.sticky-menu .button .btn {
		padding: 0 15px;
		line-height: 38px;
	}
	.search .form-control {
        max-width: 200px;
    }
	.htd-p {
		min-height: 1px;
	}
	.section-insights {
		margin: 98px 0 0 0;
	}
	.section-insights .container {
		padding: 0;
	}
	.section-insights .container .insights-row {
		flex-direction: column;
	}
	.section-insights .container .insights-row .insights-content {
		width: 100%;
		padding: 0 20px;
	}
	.section-insights .container .insights-row .insights-swiper-wrapper {
		width: 100%;
		padding-bottom: 0;
	}
	.section-insights .container .insights-swiper-wrapper {
		padding: 20px 0;
	}
	.insights-swiper {
		padding: 0 20px;
	}
	.insights-swiper .card-body {
		padding: 15px 0 22px 0;
	}
	.insights-swiper-wrapper .swiper-buttons {
		background: #1F1F1F;
		padding: 20px;
	}
	.swiper-insights-button {
		background: url(../images/challenge/insights-arrow-end-white.svg) center center no-repeat;
		width: 46px;
		height: 46px;
	}
	.swiper-insights-button-prev {
		background: url(../images/challenge/insights-arrow-start-white.svg) center center no-repeat;
	}
	.section-banner-partnership .banner-content {
        padding: 40px 30px 80px;
    }
	.section-banner-partnership .banner-content-text-wrap .h2 {
        font-size: 46px;
    }
	.section-testimonials-partnership .container .testimonials-partnership-swiper-wrapper {
		padding-left: 0;
	}
	.section-testimonials-partnership .container .testimonials-partnership-swiper-wrapper .testimonials-partnership-swiper-wrapper-inner .testimonials-partnership-swiper .swiper-slide {
		width: 320px;
		padding-right: 0;
	}
	.testimonials-partnership-swiper-wrapper-inner .swiper-buttons {
		padding-bottom: 0 !important;
	}
	.card-team .card-img {
        height: 41vw;
        max-height: none;
    }
}
@media screen and (max-width: 782px) {
	#wp-admin-bar-wpseo-menu,
	#wp-admin-bar-my-account {
		overflow: hidden;
	}
}
@media screen and (max-height: 874px) and (min-width: 769px) {
	.section-challenges .challenges-swiper .swiper-slide {
		height: 67.7vh;
	}
	.section-challenges.active .challenges-swiper {
		bottom: -webkit-calc(100vh - 110px - 122px - 67.7vh);
		bottom: calc(100vh - 110px - 122px - 67.7vh);
	}
	.challenges-swiper .card-body {
		margin: 3.2vh 0 0 0;
	}
	.challenges-swiper .card-footer {
		padding: 3.2vh 0 0 0;
	}
}
@media screen and (max-width: 768px) {
	.section-timeline,
	.section-team,
	.section-gallery {
		margin-top: 75px;
	}
	.block-fixed-cards.active .section-gallery-categories {
		top: 152px;
	}
	.fixed-cards-boxes.active {
		top: 190px;
	}
	.section-gallery-title-wrap {
		min-height: 40px;
	}
	.section-challenges .challenges-swiper .swiper-slide {
		width: 400px;
		max-width: -webkit-calc(100vw - 20px);
		max-width: calc(100vw - 20px);
		height: 510px;
		border-left: 1px #fff solid;
	}
	.section-challenges .challenges-swiper .card-item .card-header .card-title * {
		margin: 0;
	}
	.section-challenges {
		padding-top: 10px;
	}
	.challenges-swiper .card-header {
		line-height: 80px;
	}
	.section-challenges .challenges-swiper .card-item .card-header .card-title {
		line-height: 1.2;
	}
	.section-challenges .challenges-swiper .card-item {
		padding: 7vh 20px 20px;
	}
	.section-challenges.active .card-top-title {
		bottom: -webkit-calc(100vh - 150px);
		bottom: calc(100vh - 150px);
	}
	.section-challenges.active .challenges-swiper {
		bottom: -webkit-calc(100vh - 685px);
		bottom: calc(100vh - 685px);
	}
	.type-partnership-card-img-wrap {
		height: 50vw;
	}
	.section-type-partnership .inner .type-partnership-card .card .card-header .card-img .image-description.lead {
		padding-right: 13px !important;
	}
	.section-why-partnership .inner .why-partnership-swiper {
		display: flex;
		align-items: center;
	}
	.section-why-partnership .inner .why-partnership-swiper .card-item {
		border-left: 1px solid #dfdfdf;
	}
}
@media screen and (max-height: 690px) and (max-width: 768px) {
	.section-challenges .challenges-swiper .swiper-slide {
		max-height: -webkit-calc(100vh - 3.2vh - 170px);
		max-height: calc(100vh - 3.2vh - 170px);
		height: 72vh;
	}
	.section-challenges.active .challenges-swiper {
		bottom: -webkit-calc(100vh - 150px - (100vh - 3.2vh - 170px) - 3.2vh);
		bottom: calc(100vh - 150px - (100vh - 3.2vh - 170px) - 3.2vh);
	}
	.challenges-swiper .card-body {
		margin: 3.2vh 0 0 0;
	}
	.challenges-swiper .card-footer {
		padding: 3.2vh 0 0 0;
	}
	.section-challenges .challenges-swiper .card-item .card-footer .btn {
		width: 130px;
		padding: 6px 16px;
	}
}
@media screen and (max-width: 767px) {
	.hide-in-mobile,
	.hide-on-mobile {
		display: none !important;
	}
	.block-fixed-cards .card-inner {
		padding: 20px;
	}
	.fixed-cards-boxes-placeholder {
		margin-bottom: 25px;
	}
	.block-fixed-cards .fixed-card-img-wrap {
		min-height: 48vw;
	}
	.intiatives-section.block-fixed-cards .card-inner {
		padding: 35px 20px;
		display: block;
	}
	.block-fixed-cards .fixed-card-img-wrap, .fixed-card-img-and-text-wrap, .intiatives-section.block-fixed-cards .card-body {
	    gap: 20px;
	}
	.intiatives-section.block-fixed-cards .card-link .btn {
		min-width: 255px;
	}
	.section-how-to-do {
		padding-right: 0;
		padding-left: 0;
	}
	.section-how-to-do > .container-lg.pin-how-to-do {
		padding-right: 20px;
		padding-left: 20px;
	}
	.section-how-to-do .card-item .card-body .card-title {
		font-size: 34px;
	}
	.section-how-to-do .card-item .card-body .card-text {
		line-height: 1.25;
	}
	.section-how-to-do .card-item .card-header .card-title {
		font-size: 100px;
	}
	.block-fixed-cards .card-title {
		font-size: 26px;
		line-height: 1;
	}
	.block-fixed-cards .card-text {
		font-size: 18px;
		font-weight: 400;
		line-height: 1.3;
	}
	.section-gallery .fixed-cards-boxes-placeholder .card-link .btn {
		min-width: 120px;
		padding: 3px 15px;
		font-size: 18px;
	}
	.block-fixed-cards .card-body {
        padding: 0 0 20px 0;
    }
	.section-simple-text .hero-buttons .btn {
		font-size: 18px;
		line-height: 1;
	}
	.section-insights .container .insights-content .h2 {
		font-size: 34px;
	}
	.section-timeline .swiper-timeline-main .card .card-header {
		width: 42%;
	}
	.section-top-partnership .h1 {
		line-height: 48px;
	}
	.section-type-partnership .inner .type-partnership-card .card .card-body {
		padding: 24px 15px !important;
	}
	.section-banner-partnership .banner-content {
		padding-right: 20px;
		padding-left: 20px;
	}
	.section-banner-partnership .banner-content-inner {
		flex-direction: column;
		align-items: center;
		text-align: center;
	}
	.section-banner-partnership .banner-content-text-wrap .h2 {
        font-size: 34px;
    }
	.section-banner-partnership .banner-content-text-wrap .lead {
		font-size: 22px;
	}
	.section-banner-partnership .banner-content-text-wrap .banner-content-btns-wrap .btn-wrap {
		flex: 1;
	}
	.section-banner-partnership .banner-content-text-wrap .banner-content-btns-wrap .btn {
		display: block;
		min-width: 1px !important;
	}
	.testimonials-partnership-row {
        gap: 20px !important;
    }
	.section-testimonials-partnership .container .testimonials-partnership-content {
		padding: 0 20px;
	}
	.section-testimonials-partnership .container .testimonials-partnership-content .h2 {
		font-size: 34px;
	}
	.section-testimonials-partnership .container .testimonials-partnership-swiper-wrapper .testimonials-partnership-swiper-wrapper-inner .testimonials-partnership-swiper .swiper-slide {
		width: 300px;
        padding-top: 20px;
        padding-bottom: 20px;
    }
	.section-testimonials-partnership .container .testimonials-partnership-swiper-wrapper .testimonials-partnership-swiper-wrapper-inner .testimonials-partnership-swiper .swiper-slide .card-body {
		padding-top: 0;
	}
	.card-team .card-text {
		font-size: 16px;
	}
}
@media screen and (max-width: 500px) {
	.section-timeline .swiper-timeline-main .card {
		flex-direction: column !important;
	}
	.section-timeline .swiper-timeline-main .card .card-header {
		width: 100%;
	}
	.section-timeline .swiper-timeline-main .card .card-header .card-img {
		width: 100%;
	}
	.section-timeline .swiper-timeline-main .card .card-header .card-img img {
		width: 100%;
	}
}